Subject: Re: [wpkops] Survey says ...

From: Rick Andrews <[email-masked]>
Date: Mon, 3 Feb 2014 11:59:20 -0800

OK, it's posted to the Results page.
http://tools.ietf.org/wg/wpkops/trac/wiki#

-Rick

> -----Original Message-----
> From: Tim Moses [mailto:[email-masked]]
> Sent: Monday, February 03, 2014 11:41 AM
> To: Rick Andrews
> Subject: RE: Survey says ...
> 
> Hi Rick.  We should post them.  See if your credentials will allow you
> to post.  If not, I can post them.  All the best.  Tim.
> 
> -----Original Message-----
> From: Rick Andrews [mailto:[email-masked]]
> Sent: Monday, February 03, 2014 2:36 PM
> To: Tim Moses; Jeremy Rowley; Bruce Morton; Inigo Barreira; Paul
> Hoffman; Adam Langley; Phillip Hallam-Baker; David Chadwick; Ben
> Wilson; Wayne Thayer; Santosh Chokhani; Robin Alden
> Cc: Joel Jaeggli
> Subject: RE: Survey says ...
> 
> All,
> 
> At this moment, I have received:
> 	Servers: 1 (Cloudflare), and partial results from Microsoft
> 	Clients: 1 (Comodo), and partial results from Microsoft
> 	OCSP Responders: 17 out of 67, and partial results from Microsoft
> 		Actalis, Buypass, Certinomis, Chungwha Telecom, Comodo,
> Entrust, Government of Hong Kong, HARICA, KEYNECTIS, SwissSign AG,
> TeliaSonera, Trend Micro, Trust Center, Trustis, VeriSign (owned by
> Symantec), Safelayer Keyone and Cloudflare
> 
> I can post the file with all responses to the wiki (minus the Microsoft
> data) if you wish.
> 
> -Rick
> 
> > -----Original Message-----
> > From: Tim Moses [mailto:[email-masked]]
> > Sent: Monday, February 03, 2014 7:43 AM
> > To: Jeremy Rowley; Rick Andrews; Bruce Morton; Inigo Barreira; Paul
> > Hoffman; Adam Langley; Phillip Hallam-Baker; David Chadwick; Ben
> > Wilson; Wayne Thayer; Santosh Chokhani; Robin Alden
> > Cc: Joel Jaeggli
> > Subject: Survey says ...
> >
> > Guys.  The survey deadline passed.  Would you like to meet by phone
> to
> > discuss results, gaps, next steps?  The deadline for ID submission is
> > coming up.
> >
> > All the best. Tim.